.video {
  padding: 50px 0; }
  .video .play_vid {
    display: block;
    width: 100%;
    position: relative; }
    .video .play_vid > img {
      display: block; }
    .video .play_vid:hover .icon span {
      background-color: #FFB914;
      border-color: #FFB914; }
  .video .icon {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center; }
    .video .icon span {
      display: block;
      width: 150px;
      height: 150px;
      display: flex;
      align-items: center;
      justify-content: center;
      border: 2px solid #28328C;
      color: #28328C;
      text-align: center;
      font-size: 18px;
      transition: all 0.4s ease;
      border-radius: 75px; }
  .video .triangle {
    position: absolute; }
    .video .triangle img {
      display: block;
      width: 120px;
      height: 120px; }
  .video .tri_tl {
    top: -50px;
    left: 50px; }
  .video .tri_br {
    bottom: -50px;
    right: 50px; }

@media only screen and (max-width: 768px) {
  .video {
    padding: 20px 0; }
    .video .icon span {
      width: 100px;
      height: 100px;
      font-size: 16px; }
    .video .triangle img {
      width: 90px;
      height: 90px; }
    .video .tri_tl {
      top: -20px;
      left: 20px; }
    .video .tri_br {
      bottom: -20px;
      right: 20px; } }

@media only screen and (max-width: 600px) {
  .video {
    padding: 10px 0; }
    .video .icon span {
      width: 90px;
      height: 90px;
      font-size: 14px; }
    .video .triangle img {
      width: 70px;
      height: 70px; }
    .video .tri_tl {
      top: -10px;
      left: 10px; }
    .video .tri_br {
      bottom: -10px;
      right: 10px; } }
